Subject: Re: OREKOYA REPAIR ESTIMATE ON JJJ 467YE===63982.
From: Raphael Peter <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Folashade Odutola <[email-masked]>, Kate Ukwuma <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Fri, 31 Oct 2025 17:15:01 +0000

Dear Emma,

Kindly make use of this approval.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

CONTROL APPROVAL

Front hub bearing

2

80,000

75,000

65000

55000

Pressing of bearing

10,000

8,000

5000

5000

Upper arm bushing

2

30,000

25,000

20000

16000

Labor 1

15,000

10,000

10000

10000

TOTAL

135,000

118,000

100000

86000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Friday, October 31, 2025 2:00 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Kate Ukwuma <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: RE: OREKOYA REPAIR ESTIMATE ON JJJ 467YE===63982.

Dear Rapheal,

Kindly approve further.

JJJ 467 YE===63982.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front hub bearing

2

80,000

75,000

65000

Pressing of bearing

10,000

8,000

5000

Upper arm bushing

2

30,000

25,000

20000

Labor 1

15,000

10,000

10000

TOTAL

135,000

118,000

100000

Emmanuel Nwachukwu

Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09062533943, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Okoroafor Igwe <[email-masked]>
Sent: Friday, October 31, 2025 1:58 PM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Kate Ukwuma <[email-masked]>
Subject: RE: OREKOYA REPAIR ESTIMATE ON JJJ 467YE===63982.

Dear Emma,

Kindly make use of this approval.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front hub bearing

2

80,000

75,000

65000

Pressing of bearing

10,000

8,000

5000

Upper arm bushing

2

30,000

25,000

20000

Labor 1

15,000

10,000

10000

TOTAL

135,000

118,000

100000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 31 October 2025 13:37
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Subject: OREKOYA REPAIR ESTIMATE ON JJJ 467YE===63982.

Dear Igwe,

Kindly review and approve.

JJJ 467 YE===63982.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front hub bearing

2

80,000

75,000

Pressing of bearing

10,000

8,000

Upper arm bushing

2

30,000

25,000

Labor 1

15,000

10,000

TOTAL

135,000

118,000

Emmanuel Nwachukwu

Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09062533943, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]